<template>
  <ReaderHeader label="Detail Toko" />
</template>

<script>
import ReaderHeader from "../../../common/ReaderHeader.vue";

export default {
  name: "HeaderCategory",
  components: {
    ReaderHeader,
  },
};
</script>
